body {
	background-color:#1e1e1e;
	background-image:url(../Slices/hintergrund.gif);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ded4d5;
	padding:0px;
	margin-top:0px;
	margin-bottom:100px;
	border:0px;
}

#wrapper {
	width:880px;
	height:919px;
	padding:0px;
	margin:0px auto;
	margin-top:18px;
}


/*Header*/

#header {
	width:880px;
	height:327px;
	padding:0px;
	margin:0px;
	clear:both;
}


/*Menü*/

#menue {
	background-image:url(../Slices/hintergrund-menue-standard.gif);
	width:860px;
	height:32px;
	padding:0px 10px;
	margin:0px;
	clear:both;
}

ul {
	list-style-type:none;
	padding:0px 25px;
	margin:0px;
}

li {
	width:100px;
	padding:0px;
	margin:0px;	
	float:left;
	text-align:center;
} 

li a {
  	text-decoration:none;
	color:#FFFFFF;
	display:block;
	width:100%;
	padding:8px 0px;
	border:0px;
}

.hover-button {
	background-image:url(../Slices/hintergrund-menue-hover.gif);
}

li a:hover {
	background-image:url(../Slices/hintergrund-menue-hover.gif);
}


/*Content*/

#content {
	background-image:url(../Slices/hintergrund-content.gif);
	width:760px;
	height:750px;
	padding:50px 60px 60px 60px;
	margin:0px;
	clear:both;
}

#content-links {
	width:522px;
	height:400px;
	padding:0px;
	margin:0px;
	float:left;
}

h1 {
	color:#0b8ccd;
	padding:0px;
	margin:0px auto 20px 0px;
}

h3 {
	margin-top: 30px;
}

.content-text {
	line-height:18px;
	color:#ded4d5;
	padding:0px;
	margin:0px;
}

a.text-link:link, a.text-link:visited, a.text-link:hover, a.text-link:active {
	color:#0b8ccd;
	padding:0px;
	margin:0px;
	text-decoration:none;
}

a.link-im-footer:link, a.link-im-footer:visited, a.link-im-footer:hover, a.link-im-footer:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ded4d5;
	text-decoration:none;
}

#content-rechts {
	width:178px;
	height:400px;
	padding:0px;
	margin:0px;
	float:right;
}

/*Fließtext Stichpunkte*/
ul.content-text-points {
	list-style: initial;
	padding: 0 10px;
}

ul.content-text-points li {
	width: initial;
	float: initial;
	text-align: initial;
}

/*Footer*/

#footer {
	background-image:url(../Slices/trenner-footer.gif);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#161616;
	width:880px;
	height:45px;
	padding:0px;
	margin:0px;
	clear:both;
}

.footer-links {
	padding:0px;
	margin:15px 31px;
	float:left;
}

.footer-rechts {
	padding:0px;
	margin:15px 31px;
	float:right;
}
